import request from '@/utils/request'

// 数据源-列表
export function data_source_list(data) {
  return request({
    url: '/data_source/lists',
    method: 'post',
    data: data
  })
}

// 数据源-删除
export function data_source_del(data) {
  return request({
    url: '/data_source/del',
    method: 'post',
    data: data
  })
}

// 数据源-选项
export function options_list(data) {
  return request({
    url: '/data_source/options',
    method: 'get',
    params: data
  })
}
